#1097
Bartosz
Keymaster

SImon , for us it looks like your theme is forcing the usage of old (pre 3.5) media uploader. Ask your theme author, if he does such thing, and most important, why?